Subject: GA-DIGEST V1 #331
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, April 1 2001            Volume 01 : Number 331

----------------------------------------------------------------------

Date: Sun, 01 Apr 2001 17:52:57 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Candidate Questions

At 19:18 31/03/01 -0500, Joanna Lane wrote:
>Dear Mr. Weinberg,
>The role of GA Chair ranges from hi-profile to fairly mundane. While your
>qualifications are not in doubt,  I notice that you have not been active on
>the GA ML or filed any public comments for some time. My concern is that
>heavy commitments elsewhere will impact your ability to fulfill all the
>requirements of the role over an extended period of time.
>Question: Do you foresee managing all day to day GA Chair functions
>personally, or would you need to delegate some aspects to the Co-Chair? If
>so, which and to whom?

Excellent question.
If you could express a preference for co-chair on the basis of the solid
and serious work you have seen from the other candidates (especially in the
WG-review), it would sure give a good indication to the voters, both about
yourself and about your preferred co-chair.

(so far, wisely, this candidate has refrained from blatant self-promotion
and is waiting for others, like his nominator, to speak the campaigning
words. :-) )

- --Joop--
Former bootstrap of the CA/idno
       The Polling Booth 
www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Apr 2001 23:26:33 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] ICANN as a Governing Body

Hi Jefsey

I'll start by changing the subject heading to align with the thread, if I may.

On Sunday, April 01, 2001 10:19 AM (AEST), Jefsey Morfin wrote:
Subject: Re: ITU and BIND configs (Re: [ga] GA position on Verisign contract)

On 14:10 29/03/01, Harald Tveit Alvestrand said:
> >as new.net has demonstrated, they WILL conflict, unless one has a
> >governing body that ensures they don't. And if so - what is the improvement?
>
> New.net is obviously a wrong example since they are not at root level. I am
> surprised that the Chirman of the IEFT may use such a ploy to support his
> point. Either your point is good and please use relevant example, or your
> point is not and please do not try to confuse the issues.

I think you are a little unfair to Harald here.  New.Net is a perfectly valid
example as it does use a root zone and has got 18 colliders.  But even if it
didn't, or was otherwise a poor example, Harald's substantive point remains and
must be addressed.  I've tackled it one way already - this is a different
approach.

Harald's point is:  When there are no enforceable rules (such as you might have
in a tightly controlled centraised system) how can you stop people setting up a
new root zone which collides with all the others.   Money talks, bulldust walks.

Unless and until the alternate root people, or their supporters, can develop a
workable and effective solution to that problem then it will continue to be
raised.  And that's fair.  In fact it is the core question to be addressed.

Off the top of my head I can see several possible real-world approaches which,
alone or in combination, could provide a result (if not a solution):

(1)    Technical.  If you look at Alternic's TLD finder (say for ".com" or
".web") who you will see that it queries multiple roots:
http://www.alternic.org/tldfinder.html

This shows that it would be possible to write a browser which will produce a
list of all domain names held by conflicting TLDs in whatever root they reside.
If I had some VC that's exactly what I would do.

There are no doubt other technical solutions including overlaying a directory
over the DNS as is done by Realnames.  I'm sure that will end up being the
solution for multilingual domains.  And I would not discount your comments
(which I haven't studied) on BIND software solutions.

(2)    Competition.  Most tidy minded, well-organised people don't like this
solution.  If is happening in all sorts of industries such as mobile or cell
phones, music recording etc.  That is the competitive shake-out.  This is a true
case of the "last one left standing" (Danny Younger).

(3)    Negotiation, Co-operation.  Although I hold out hopes for (1), this is my
favoured approach.  It is what ICANN should be doing and isn't.

(4)    Regulation.  The final solution is one that's lying in wait for us.  It's
what we might consider as the "brute force approach".  Any government will give
us a chance but sooner or later they'll get criticised by THEIR constituency,
the voters.  Examples easily spring to mind but the most obvious is the
Australian government's decision to ban online internet gambling.

Why did they do that, you ask?  Well, all I can say is you have to understand
the realpolitik (I hope that's the right word) in Australia.  That starts with a
genuine understanding of the Australian Constitution, the taxation system and
the balancing of multiple opposing forces.  I am not kidding when I say it was
an almost inevitable move.  And one not easy to revoke -- now or later.

You think it's just IP?  Of course not.  Gambling, alcohol, pornography, drugs,
are all likely contenders for Government regulation.  Those who have proposed a
classification system for websites are just in advance of the times.  It will
happen, sooner or later.  Sorry -- make that "it's already happening".

All it needs now is for the ACCC (Australian regulator) to mark ICANN's card as
a monopoly and the whole house of cards will come tumbling down.  In an extreme
case it could mean the end of the whole cosy setup from the Board down to the
DNSO constituencies.  That's a small dark cloud on the far horizon.

And anybody who doesn't appreciate the danger needs to look closely at the
nearest "funny farm" because I'd question their capacity for logical thought.
For those who are better informed I'd recommend attending a few courses on risk
management.   Many in the IT industry are familiar with these concepts.

I am confident that what we do here, today, in the General Assembly, will stamp
out the future for Eric Dierker's children and my yet-to-be-born granchildren.

Sincerely
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Apr 2001 08:51:48 -0500
From: Bruce James <[email-masked]>
Subject: Re: [ga] Updated ICANN site

I use a system called, Mindit. Just enter the URL you want watched. It will
send an email when it changes. Here is the URL:

    http://mindit.netmind.com/

p.s. Skip all of the other stuff they offer!

/Bruce

"AtLarge Membership has closed!"

- ----- Original Message -----
From: "Sotiropoulos" <[email-masked]>
To: "Peter de Blanc" <[email-masked]>; "Cade,Marilyn S - LGA"
<[email-masked]>; "'Weisberg'" <[email-masked]>; <[email-masked]>
Sent: Sunday, April 01, 2001 12:38 AM
Subject: Re: [ga] Updated ICANN site

I think it would be a good idea, provided that all updates and changes were
part of any proposed notificaton system.  I'm especially curious about the
removal of the AtLarge Membership link from the ICANN homepage.  Can anyone
shed some light on it?

Sotiris Sotiropoulos
        Individual

- ----- Original Message -----
From: Peter de Blanc <[email-masked]>
To: Cade,Marilyn S - LGA <[email-masked]>; 'Weisberg' <[email-masked]>;
<[email-masked]>
Sent: Saturday, March 31, 2001 11:15 PM
Subject: RE: [ga] Updated ICANN site

> i support that- provided it is limited to just that. a robot program could
> work for this purpose.
>
> peter de Blanc
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Cade,Marilyn S - LGA
> Sent: Saturday, March 31, 2001 5:58 PM
> To: 'Weisberg'; [email-masked]
> Subject: RE: [ga] Updated ICANN site
>
>
> Being busy as we all are, getting around to routinely checking any site
> (even ICANN) is hard to do!
>
> I think the idea of a "notice of a change and what the subject is" would
be
> great!  How do others feel? I may be alone in this.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Apr 2001 11:34:56 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Candidates

When I caught it on review I liked the double meaning.  Not a school teacher
but a primary actor, as in a noun, I guess they have all taken on a charactar
concept to me.
It probably has deep meaning, but I do not know what that is.

Sincerely,

DPF wrote:

> On Sun, 01 Apr 2001 03:48:07 -0700, Eric wrote:
>
> >I know this is not correct because any chair should only stand for what
> >the GA says he stands for but I will not and can not give up these three
> >principals:
> >    1.     Multilingualism
> >    2.    Education
> >    3.     Outreach
>
> Your school teachers had funny names.  I never had a Mr/Ms Outreach.
>
> Unless you mean principles of course.
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Apr 2001 12:02:36 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Updated ICANN site

Yes, but does this noitify you when they put up a new open and transparent
page somewhere under the front page and don't announce the fact on the
front?

On Sun, 1 Apr 2001, Bruce James wrote:

> I use a system called, Mindit. Just enter the URL you want watched. It will
> send an email when it changes. Here is the URL:
> 
>     http://mindit.netmind.com/
> 
> p.s. Skip all of the other stuff they offer!
> 
> /Bruce
> 
> "AtLarge Membership has closed!"
> 
> 
> 
> ----- Original Message -----
> From: "Sotiropoulos" <[email-masked]>
> To: "Peter de Blanc" <[email-masked]>; "Cade,Marilyn S - LGA"
> <[email-masked]>; "'Weisberg'" <[email-masked]>; <[email-masked]>
> Sent: Sunday, April 01, 2001 12:38 AM
> Subject: Re: [ga] Updated ICANN site
> 
> 
> I think it would be a good idea, provided that all updates and changes were
> part of any proposed notificaton system.  I'm especially curious about the
> removal of the AtLarge Membership link from the ICANN homepage.  Can anyone
> shed some light on it?
> 
> Sotiris Sotiropoulos
>         Individual
> 
> ----- Original Message -----
> From: Peter de Blanc <[email-masked]>
> To: Cade,Marilyn S - LGA <[email-masked]>; 'Weisberg' <[email-masked]>;
> <[email-masked]>
> Sent: Saturday, March 31, 2001 11:15 PM
> Subject: RE: [ga] Updated ICANN site
> 
> 
> > i support that- provided it is limited to just that. a robot program could
> > work for this purpose.
> >
> > peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Cade,Marilyn S - LGA
> > Sent: Saturday, March 31, 2001 5:58 PM
> > To: 'Weisberg'; [email-masked]
> > Subject: RE: [ga] Updated ICANN site
> >
> >
> > Being busy as we all are, getting around to routinely checking any site
> > (even ICANN) is hard to do!
> >
> > I think the idea of a "notice of a change and what the subject is" would
> be
> > great!  How do others feel? I may be alone in this.
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Apr 2001 17:42:52 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] ICANN not a Governing Body

Dear Patrick,

On 15:26 01/04/01, Patrick Corliss said:
>Hi Jefsey
>ll start by changing the subject heading to align with the thread, if I may.

I will revert the subject to something appropriate: as I never considered and
will never consider the iCANN as a governing body. My whole attitude is
based upon the fact that iCANN is not a governing bidy and those trying to
make it a governing body through (among others) :
- - relations with USG and GAC
- - TLD model
- - UDRP standardization
- - letter to givernements
- - Plan B
- - .org review
- - .biz take away
etc.. etc...
are hurting deeply the Internet, the iCANN interests and the network stability.

>On Sunday, April 01, 2001 10:19 AM (AEST), Jefsey Morfin wrote:
>Subject: Re: ITU and BIND configs (Re: [ga] GA position on Verisign contract)
>On 14:10 29/03/01, Harald Tveit Alvestrand said:
> > >as new.net has demonstrated, they WILL conflict, unless one has a
> > >governing body that ensures they don't. And if so - what is the 
> improvement?
> > New.net is obviously a wrong example since they are not at root level. I am
> > surprised that the Chirman of the IEFT may use such a ploy to support his
> > point. Either your point is good and please use relevant example, or your
> > point is not and please do not try to confuse the issues.
>I think you are a little unfair to Harald here.  New.Net is a perfectly valid
>example as it does use a root zone and has got 18 colliders.  But even if it
>didn't, or was otherwise a poor example, Harald's substantive point 
>remains and
>must be addressed.  I've tackled it one way already - this is a different
>approach.

1.  As you know New.net is not using a root. This is why it it is not a good
     example. China could be one. Embarassing but good example.
2. If you read my response to Harald I further on say that his point is 
relevant
     (if  the example is not) and I addressed it.

Now you take other Harlad's points from another threat. These points were well
taken and relevant. They just forgot the "date rule". The whole inclusive 
system
relies on the date of first use in the network. If someone breaks the rule he
is commonly considered as the bad guy. BTW that rule is universal and is
the basis for IP. As long as we are among civilized people, this rule is 
enough.
There may be conflicts but people may solve them based upon that rule.

Now when that rule is denied by a leading participant like iCANN in the
".biz" take away case we have a true problem.

But the problem is not with the people Harald is questionning. The problem
is with the pople Harald is supporting. So I suppose Harald may help with
a response (I do not pull his leg here: there are some existing solutions
within the iCANN in case of iCANN unfair behaviour. These solutions have
published rules which may be used in courts. Today that kind of action
by iCANN lead to inquiries by the Senate and Congress and - to some
extents - to comments by several GAC Members and EU).

>Harald's point is:  When there are no enforceable rules (such as you might 
>have
>in a tightly controlled centraised system) how can you stop people setting 
>up a
>new root zone which collides with all the others.   Money talks, bulldust 
>walks.
>
>Unless and until the alternate root people, or their supporters, can develop a
>workable and effective solution to that problem then it will continue to be
>raised.  And that's fair.  In fact it is the core question to be addressed.
>
>Off the top of my head I can see several possible real-world approaches which,
>alone or in combination, could provide a result (if not a solution):
>
>(1)    Technical.  If you look at Alternic's TLD finder (say for ".com" or
>".web") who you will see that it queries multiple roots:
>http://www.alternic.org/tldfinder.html
>
>This shows that it would be possible to write a browser which will produce a
>list of all domain names held by conflicting TLDs in whatever root they 
>reside.
>If I had some VC that's exactly what I would do.

I am afraid not. Such a system is based upon a list of RSCs. If the one
offering the system does not list all the different roots (would iCANN list
all the roots alternic is ???) results are differents.

>There are no doubt other technical solutions including overlaying a directory
>over the DNS as is done by Realnames.  I'm sure that will end up being the
>solution for multilingual domains.  And I would not discount your comments
>(which I haven't studied) on BIND software solutions.

I am sorry you did not. I am not commenting a technical solution.

I just state and remind everyine that if we add  (as Jeff Williams says) 36 
lines
of code into the named program code the whole philosophy of the Internet is
changed, the USG claims are irrelevant, the iCANN is deeply to be reviewed,
Plan B must be deeply modified and the Protocol is actually meaningless on
a few key elements.

A few other lines added elesewhere would the same way kill the IP
strategy and UDRPs.

Again, the constitution of the Internet is writen in the source code.
And bytes are carried by machines and lines not by laws and contracts.
Forgeting that is the real problem of the Staff.

Any paperwork you do to curb technical innovations will never stand,
all themore if that innovation provides some good financial returns.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Apr 2001 11:06:08 -0500
From: Bruce James <[email-masked]>
Subject: Re: [ga] Updated ICANN site

Yes it does. You may be notified of any sub pages...see the
instructions...:)

/Bruce

- ----- Original Message -----
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
To: "Bruce James" <[email-masked]>
Cc: "Sotiropoulos" <[email-masked]>; "Peter de Blanc"
<[email-masked]>; "Cade,Marilyn S - LGA" <[email-masked]>; "'Weisberg'"
<[email-masked]>; <[email-masked]>
Sent: Sunday, April 01, 2001 11:02 AM
Subject: Re: [ga] Updated ICANN site

Yes, but does this noitify you when they put up a new open and transparent
page somewhere under the front page and don't announce the fact on the
front?

On Sun, 1 Apr 2001, Bruce James wrote:

> I use a system called, Mindit. Just enter the URL you want watched. It
will
> send an email when it changes. Here is the URL:
>
>     http://mindit.netmind.com/
>
> p.s. Skip all of the other stuff they offer!
>
> /Bruce
>
> "AtLarge Membership has closed!"
>
>
>
> ----- Original Message -----
> From: "Sotiropoulos" <[email-masked]>
> To: "Peter de Blanc" <[email-masked]>; "Cade,Marilyn S - LGA"
> <[email-masked]>; "'Weisberg'" <[email-masked]>; <[email-masked]>
> Sent: Sunday, April 01, 2001 12:38 AM
> Subject: Re: [ga] Updated ICANN site
>
>
> I think it would be a good idea, provided that all updates and changes
were
> part of any proposed notificaton system.  I'm especially curious about the
> removal of the AtLarge Membership link from the ICANN homepage.  Can
anyone
> shed some light on it?
>
> Sotiris Sotiropoulos
>         Individual
>
> ----- Original Message -----
> From: Peter de Blanc <[email-masked]>
> To: Cade,Marilyn S - LGA <[email-masked]>; 'Weisberg'
<[email-masked]>;
> <[email-masked]>
> Sent: Saturday, March 31, 2001 11:15 PM
> Subject: RE: [ga] Updated ICANN site
>
>
> > i support that- provided it is limited to just that. a robot program
could
> > work for this purpose.
> >
> > peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Cade,Marilyn S - LGA
> > Sent: Saturday, March 31, 2001 5:58 PM
> > To: 'Weisberg'; [email-masked]
> > Subject: RE: [ga] Updated ICANN site
> >
> >
> > Being busy as we all are, getting around to routinely checking any site
> > (even ICANN) is hard to do!
> >
> > I think the idea of a "notice of a change and what the subject is" would
> be
> > great!  How do others feel? I may be alone in this.
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Apr 2001 18:12:13 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon 10 April 2001, agenda

[ To: [email-masked], [email-masked] ]
[ To: [email-masked] ]

ICANN/DNSO 

DNSO Names Council Teleconference on 10 April 2001 - agenda 
- ------------------------------------------------------------------------

30 March 2001.

This agenda was established according to the Rules of Procedure 
for the DNSO Names Council 
http://www.dnso.org/dnso/notes/20010220.NCprocedures-v2.0.html 
adopted on 26th February 2001.

Date, time, phones and webcast 

1. The Names Council teleconference will be held on 10 April at 
the following time: 

(6:00 LA, 9:00 New York, 15:00 Paris, 22:00 Japan/Korea, 23:00 Melbourne)
    ------------------------------------------------------------
    Local time between April and end October, SUMMER in the NORTH hemisphere
    ------------------------------------------------------------
    Reference (Coordinated Universal Time)     UTC         13:00
    ------------------------------------------------------------
    California, USA                            UTC-8+1DST   6:00
    Missouri, USA                              UTC-6+1DST   8:00
    Monterrey, Mexico                          UTC-6+1DST   8:00
    Panama, Panama                             UTC-5+0DST   8:00
    Washington DC, USA                   (EST) UTC-5+1DST   9:00
    St.Thomas, Virgin Islands                  UTC-4+0DST   9:00
    Santiago, Chile                            UTC-4+0DST   9:00 since 11 Mar
    Buenos Aires, Argentina                    UTC-3+0DST  10:00
    London, United Kingdom                     UTC+0+1DST  14:00
    Brussels, Belgium                    (CET) UTC+1+1DST  15:00
    Barcelona, Spain                     (CET) UTC+1+1DST  15:00
    Frankfurt, Germany                   (CET) UTC+1+1DST  15:00
    Paris, France                        (CET) UTC+1+1DST  15:00
    Seoul, Korea                               UTC+9+0DST  22:00
    Tokyo, Japan                               UTC+9+0DST  22:00
    Melbourne, Australia                      UTC+10+0DST  23:00 since 25 Mar
    Auckland, New Zealand                     UTC+12+0DST  01:00 next day
    ------------------------------------------------------------
    The DST ends/starts on last Sunday of October (with some exceptions)
    ------------------------------------------------------------
    For other places see http://www.timeanddate.com/worldclock/

2. The teleconference bridge will be provided by TBD

3. The NC will not be webcast due to budget constraints. 

Dial in number: (will be provided later) 

Passcode #: (will be provided later) 

Conference leader: (will be provided later) 

10 ports "listen only" will be reserved for remote participants 

The full participants are the 19 NC members as listed in 
http://www.dnso.org/constituency/ncmembers.html, DNSO Secretariat 
and ICANN Officers 

The conference Scribe will be (TBD) 

Agenda and related documents 

Philip Sheppard will be chairing the NC teleconference.

Running time for meeting -120 mins. Alloted time - 100 mins.

Latest date for papers (7 days) 4 April 2001.

1. Approval of agenda - (Philip Sheppard) 5 mins

2. Approval of summary of NC meeting 26 February 2001 - (Philip 
   Sheppard) 5 mins
   * http://www.dnso.org/dnso/notes/20010226.NCtelecon-minutes.html 

3. Approval of chairs summary of NC meeting 11 March 2001 - 
   (Philip Sheppard) 5 mins
   * http://www.dnso.org/dnso/notes/20010311.NCmelbourne-minutes.html 

4. Feedback from NC communication to the Board on VeriSign 
   agreement - (Philip Sheppard) 10 mins

5. Statement on ICANN consultation periods and request for 
   matching funds - (Erica Roberts/Peter de Blanc) 15 mins DECISION required

6. New registry contracts - means of enforcement, contingencies 
   for failure (Louis Touton) - 10 mins

7. Business Plan - update on membership and first meetings of 
   the new interim committees, formal closure of existing NC 
   task forces (Outreach, Review, Business Plan) - (Philip 
   Sheppard and interim chairs) 10 mins.

8. Reports from WG D, E and discussion on formal closure of 
   WG D, E (immediate). (Review closes 16 April 2001). - 
   (Philip Sheppard) 5 mins.

9. Budget Committee - (Roger Cochetti) 20 mins
   * proposal on enforcement 
   * update on hiring of consultant 
   * proposal on entity to administer voluntary funds 

10. GA Chair election update - (Elisabeth Porteneuve) 5 mins DECISION required

11. Timetable for expansion of membership in the gTLD 
    constituency - (Milton Mueller) 5 mins

12. Any other business

Next NC meeting will be held on 9 May 2001, at 15:00 Paris time, 
see dates for the NC meetings in 2001 in: 
http://www.dnso.org/dnso/notes/2001.NC-calendar.html 
- ------------------------------------------------------------------------

               Information from:© DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Apr 2001 12:17:26 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Updated ICANN site

Thank you for this help.

Bruce James wrote:

> I use a system called, Mindit. Just enter the URL you want watched. It will
> send an email when it changes. Here is the URL:
>
>     http://mindit.netmind.com/
>
> p.s. Skip all of the other stuff they offer!
>
> /Bruce
>

This has to be one of the funniest facts that I have encountered.  An "At large
Membership" with a closed sign.  When you tink about it, it is hillarious.  And
now we spend millions to study it, when all they have to do is open the door,
turn the sign around to "open all welcome" and turn the lights on. If you think
of this in a virtual versus normal concept you can really come up with some wild
scenarios.
"I think I will go write a check to pay to figure out why that the church with
its' doors closed and a big STAY OUT sign does not have anyone attending."

If we spent that study money doing instead of studying?  Think of the Outreach
and Multilingual support I could accomplish.  Oh as a side I have emailed them
(the study) repeatedly and it always gets bounced. Will some nice person email
me the correct address, because there is no way that I believe the study is
"closed" also. I must be going to the wrong building.

Maybe not so Sincerely,

> "AtLarge Membership has closed!"
>
> ----- Original Message -----
> From: "Sotiropoulos" <[email-masked]>
> To: "Peter de Blanc" <[email-masked]>; "Cade,Marilyn S - LGA"
> <[email-masked]>; "'Weisberg'" <[email-masked]>; <[email-masked]>
> Sent: Sunday, April 01, 2001 12:38 AM
> Subject: Re: [ga] Updated ICANN site
>
> I think it would be a good idea, provided that all updates and changes were
> part of any proposed notificaton system.  I'm especially curious about the
> removal of the AtLarge Membership link from the ICANN homepage.  Can anyone
> shed some light on it?
>
> Sotiris Sotiropoulos
>         Individual
>
> ----- Original Message -----
> From: Peter de Blanc <[email-masked]>
> To: Cade,Marilyn S - LGA <[email-masked]>; 'Weisberg' <[email-masked]>;
> <[email-masked]>
> Sent: Saturday, March 31, 2001 11:15 PM
> Subject: RE: [ga] Updated ICANN site
>
> > i support that- provided it is limited to just that. a robot program could
> > work for this purpose.
> >
> > peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of
> > Cade,Marilyn S - LGA
> > Sent: Saturday, March 31, 2001 5:58 PM
> > To: 'Weisberg'; [email-masked]
> > Subject: RE: [ga] Updated ICANN site
> >
> >
> > Being busy as we all are, getting around to routinely checking any site
> > (even ICANN) is hard to do!
> >
> > I think the idea of a "notice of a change and what the subject is" would
> be
> > great!  How do others feel? I may be alone in this.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Apr 2001 13:18:02 -0500
From: Bruce James <[email-masked]>
Subject: [ga] To: [email-masked]

This is a multi-part message in MIME format.

- ------=_NextPart_000_002A_01C0BAAE.2DB227A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

                   

- --------------------------------------------------------------

                  To: DNSO GA 

                        . 

                 

- ------=_NextPart_000_002A_01C0BAAE.2DB227A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT face=3D"Courier New" =
size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><BR></DIV><STRONG><FONT face=3D"Courier New" size=3D2>
<DIV>
<TABLE cellSpacing=3D0 cellPadding=3D0 width=3D605 border=3D0>
  <TBODY>
  <TR>
    <TD align=3Dmiddle>
      <TABLE cellSpacing=3D0 cellPadding=3D0 width=3D600 border=3D1>
        <TBODY>
        <TR>
          <TD align=3Dmiddle>
            <TABLE cellSpacing=3D5 cellPadding=3D0 width=3D600 =
border=3D0>
              <TBODY>
              <TR>
                <TD=20
                =
background=3Dhttp://us.greet1.yimg.com/greetings.yahoo.com/g/image/trans.=
gif>&nbsp;<BR><BR><SMALL>
                  <HR>
                  <BR></SMALL></TD></TR>
              <TR>
                <TD=20
                =
background=3Dhttp://us.greet1.yimg.com/greetings.yahoo.com/g/image/trans.=
gif>
                  <CENTER><FONT face=3D"Comic Sans MS,helvetica" =
color=3Dblack>To:=20
                  DNSO GA <BR>
                  <P></FONT>
                  <OBJECT id=3Daprgen006=20
                  =
codeBase=3Dhttp://active.macromedia.com/flash2/cabs/swflash.cab#version=3D=
4,0,0,0=20
                  height=3D300 width=3D450=20
                  =
classid=3Dclsid:D27CDB6E-AE6D-11cf-96B8-444553540000><PARAM NAME=3D"_cx" =
VALUE=3D"11906"><PARAM NAME=3D"_cy" VALUE=3D"7938"><PARAM NAME=3D"Movie" =
VALUE=3D"http://us.greet1.yimg.com/greetings.yahoo.com/g/img/clubgreet/ap=
rgen006.swf"><PARAM NAME=3D"Src" =
VALUE=3D"http://us.greet1.yimg.com/greetings.yahoo.com/g/img/clubgreet/ap=
rgen006.swf"><PARAM NAME=3D"WMode" VALUE=3D"Window"><PARAM NAME=3D"Play" =
VALUE=3D"-1"><PARAM NAME=3D"Loop" VALUE=3D"-1"><PARAM NAME=3D"Quality" =
VALUE=3D"High"><PARAM NAME=3D"SAlign" VALUE=3D""><PARAM NAME=3D"Menu" =
VALUE=3D"-1"><PARAM NAME=3D"Base" VALUE=3D""><PARAM NAME=3D"Scale" =
VALUE=3D"ShowAll"><PARAM NAME=3D"DeviceFont" VALUE=3D"0"><PARAM =
NAME=3D"EmbedMovie" VALUE=3D"0"><PARAM NAME=3D"BGColor" =
VALUE=3D"FFFFFF"><PARAM NAME=3D"SWRemote" VALUE=3D""><PARAM =
NAME=3D"Stacking" VALUE=3D"below">
                                    <EMBED                  =20
                  =
src=3D"http://us.greet1.yimg.com/greetings.yahoo.com/g/img/clubgreet/aprg=
en006.swf"=20
                                    quality=3Dhigh bgcolor=3D#FFFFFF =
WIDTH=3D450=20
                  HEIGHT=3D300                  =20
                  TYPE=3D"application/x-shockwave-flash"                 =
 =20
                  =
PLUGINSPAGE=3D"http://www.macromedia.com/shockwave/download/index.cgi?P1_=
Prod_Version=3DShockwaveFlash"></EMBED>=20
                                   </OBJECT>
                  <P>
                  <TABLE cellSpacing=3D0 cellPadding=3D0 border=3D0>
                    <TBODY>
                    <TR>
                      <TD=20
                      =
background=3Dhttp://us.greet1.yimg.com/greetings.yahoo.com/g/image/trans.=
gif><FONT=20
                        face=3D"Comic Sans MS,helvetica" color=3Dblack>. =

                      =
<BR></FONT></TD></TR></TBODY></TABLE></P></CENTER></TD></TR></TBODY></TAB=
LE></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV></FONT></STRONG></BODY></HTML>

- ------=_NextPart_000_002A_01C0BAAE.2DB227A0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #331
************************